<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBitmap5 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBitmap5 Interface

For a list of all members of this type, see IEdmBitmap5 members.

# Public Properties

| Name | Description
--- | --- | ---
| Height | Gets the height of the image.
| Width | Gets the width of the image.

Top

# See Also

####

IEdmBitmap5 Interface
EPDM.Interop.epdm Namespace